OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
op::PoseRenderer Member List

This is the complete list of members for op::PoseRenderer, including all inherited members.

initializationOnThread() | op::PoseRenderer | inline virtual
mPartIndexToName | op::PoseRenderer | protected
mPoseModel | op::PoseRenderer | protected
PoseRenderer(const PoseModel poseModel) | op::PoseRenderer |
renderPose(Array< float > &outputData, const Array< float > &poseKeypoints, const float scaleInputToOutput, const float scaleNetToOutput=-1.f)=0 | op::PoseRenderer | pure virtual
~PoseRenderer() | op::PoseRenderer | virtual